header.site-header {
    max-width: 100%;
    padding: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 10px 4px 10px rgba(0, 0, 0, 0.15);
}

header.site-header .header-inner {
    padding: 12px 15px;
    max-width: 1430px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.site-branding,
.site-branding :nth-child(1n) {
    margin: 0px;
}

header.site-header .primary-menu-container .menu-item a {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
    color: #360B39 !important;
    transition: all .3s ease-in-out !important;
    text-transform: uppercase;
}

header.site-header .primary-menu-container .menu-item a:hover {
    color: #d11f1f !important;
}

header.site-header .primary-menu-container {
    margin-right: 0px;
}

header.site-header.has-logo.has-menu {
    background-color: #fff;
    position: relative;
    z-index: 9;
}

header.site-header {
    position: sticky !important;
    top: -36px;
    transition: all .3s ease;
}

header.site-header.scroll-down {
    top: -100px;
}

header.site-header.scroll-up {
    top: 0px;
    box-shadow: 0px 4px 5px 0px #00000008;
}

.site-logo .custom-logo {
    max-width: 200px !important;
    max-height: unset !important;
}

.header-bar {
    padding: 5px 15px;
    max-width: 100%;
    width: 100%;
    margin: auto;
    background-color: #D11F1F;
}

.header-bar a {
    color: #ffff;
    font-size: 15px;
}

.header-bar a {
    color: #ffff;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.site-header {
    row-gap: 0px;
}

.header-bar-inner {
    max-width: 1400px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px;
}

header.site-header .primary-menu-container .contact-link a {
    background-color: #D11F1F !important;
    color: #fff !important;
    border-radius: 20px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
}

header.site-header .primary-menu-container .contact-link a:hover {
    background-color: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}

header.site-header .primary-menu-container .contact-link {
    margin-left: 13.2px;
}

header.site-header .primary-navigation {
    flex: 1;
}

header.site-header .primary-menu-container .menu-wrapper {
    justify-content: center;
}

header.site-header .primary-menu-container .menu-wrapper li:first-child {
    margin-left: auto;
}

header.site-header .primary-menu-container .menu-wrapper li:last-child {
    margin-left: auto !important;
}

/* header end */


/* footer start */

.footer-inner aside.widget-area {
    margin: 0px;
    padding: 0px;
}

.footer-inner {
    margin: 0px;
    max-width: 1430px;
    padding: 0 15px;
    margin: auto;
    margin-bottom: 50px;
}

footer.site-footer {
    padding: 0px;
    margin: 0px;
    width: 100%;
    max-width: 100%;
    /* background-color: #000; */
    background-color: #3c3838;
    /* padding-top: 80px; */
    padding-top: 60px;
    padding-bottom: 20px;
}

.footer-copyright {
    margin: 0px;
    text-align: center;
    padding: 5px 15px;
    /* background-color: #d11f1f; */
    background-color: #3c3838;
    color: #Fff;
}

.footer-copyright p {
    font-size: 14px;
}

.footer-inner aside.widget-area {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-inner aside.widget-area>section {
    flex: 0 0 auto;
    width: max-content;
    margin: 0px;
    color: #fff;
}

.footer-inner aside.widget-area>section a,
.footer-inner aside.widget-area>section span {
    color: #fff;
    font-size: 18px;
    font-weight: 300 !important;
    font-family: var(--secondary-font) !important;
    transition: all .3s ease-in-out !important;
}

.footer-inner aside.widget-area section a:hover,
.footer-inner aside.widget-area section a:hover span {
    color: #d11f1f !important;
}

.footer-inner aside.widget-area::after {
    content: none !important;
}

.footer-inner aside.widget-area>section h2.widget-title {
    font-size: 22px !important;
    font-weight: 500;
    margin-bottom: 16px !important;
}

.footer-inner aside.widget-area>section nav,
.footer-inner aside.widget-area>section .custom-html-widget {
    margin-top: 0px !important;
}

ul.social-footer li {
    display: flex;
    gap: 10px;
    align-items: center;
}

ul.contact-info li,
ul.contact-info li a {
    display: flex;
    align-items: start;
    gap: 10px;
}

ul.contact-info li .con-info-img {
    width: 20px;
}

/* footer end */